Login
Newsletter
Werbung

Sicherheit: Mehrere Probleme in chromium
Aktuelle Meldungen Distributionen
Name: Mehrere Probleme in chromium
ID: openSUSE-SU-2020:0604-1
Distribution: SUSE
Plattformen: SUSE openSUSE Leap 15.1, SUSE openSUSE Backports SLE-15-SP1
Datum: So, 3. Mai 2020, 09:11
Referenzen: https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-6458
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-0561
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-6460
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-6459
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-6462
Applikationen: Chromium

Originalnachricht

   openSUSE Security Update: Security update for chromium
______________________________________________________________________________

Announcement ID: openSUSE-SU-2020:0604-1
Rating: important
References: #1170107
Cross-References: CVE-2020-0561 CVE-2020-6458 CVE-2020-6459
CVE-2020-6460 CVE-2020-6462
Affected Products:
openSUSE Leap 15.1
openSUSE Backports SLE-15-SP1
______________________________________________________________________________

An update that fixes 5 vulnerabilities is now available.

Description:

This update for chromium fixes the following issues:

Chromium was updated to 81.0.4044.129 (boo#1170107):

- CVE-2020-0561: Fixed a use after free in storage
- CVE-2020-6462: Fixed a use after free in task scheduling
- CVE-2020-6459: Fixed a use after free in payments
- CVE-2020-6460: Fixed an insufficient data validation in URL formatting
- CVE-2020-6458: Fixed an out of bounds read and write in PDFium


Patch Instructions:

To install this openSUSE Security Update use the SUSE recommended
installation methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- openSUSE Leap 15.1:

zypper in -t patch openSUSE-2020-604=1

- openSUSE Backports SLE-15-SP1:

zypper in -t patch openSUSE-2020-604=1



Package List:

- openSUSE Leap 15.1 (x86_64):

chromedriver-81.0.4044.129-lp151.2.85.1
chromedriver-debuginfo-81.0.4044.129-lp151.2.85.1
chromium-81.0.4044.129-lp151.2.85.1
chromium-debuginfo-81.0.4044.129-lp151.2.85.1
chromium-debugsource-81.0.4044.129-lp151.2.85.1

- openSUSE Backports SLE-15-SP1 (x86_64):

chromedriver-81.0.4044.129-bp151.3.75.1
chromedriver-debuginfo-81.0.4044.129-bp151.3.75.1
chromium-81.0.4044.129-bp151.3.75.1
chromium-debuginfo-81.0.4044.129-bp151.3.75.1
chromium-debugsource-81.0.4044.129-bp151.3.75.1


References:

https://www.suse.com/security/cve/CVE-2020-0561.html
https://www.suse.com/security/cve/CVE-2020-6458.html
https://www.suse.com/security/cve/CVE-2020-6459.html
https://www.suse.com/security/cve/CVE-2020-6460.html
https://www.suse.com/security/cve/CVE-2020-6462.html
https://bugzilla.suse.com/1170107

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@opensuse.org
For additional commands, e-mail: opensuse-security-announce+help@opensuse.org
Pro-Linux
Pro-Linux @Facebook
Neue Nachrichten
Werbung